View Issue Details

IDProjectCategoryView StatusLast Update
0000695Space Wars[All Projects] Generalpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.41.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000695: Consumption of energy does not consume any energy
Description

Even though energy is apparently consumed, the stored capacity doe not decrease.

TagsBug
Object ID2
Object TypeStation

Activities

Ribeye

Ribeye

2017-12-17 22:30

administrator   ~0000540

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000974

Fix committed to master branch.

Related Changesets

ISMA: master 47004b98

2017-12-17 21:54:58

Ribeye

Details Diff
Fixes 0000695

Affected Issues
0000695

Issue History

Date Modified Username Field Change
2017-12-17 21:47 Ribeye New Issue
2017-12-17 21:47 Ribeye Status new => assigned
2017-12-17 21:47 Ribeye Assigned To => Ribeye
2017-12-17 21:47 Ribeye Tag Attached: Bug
2017-12-17 22:30 Ribeye Changeset attached => ISMA master 47004b98
2017-12-17 22:30 Ribeye Note Added: 0000540
2017-12-17 22:30 Ribeye Status assigned => resolved
2017-12-17 22:30 Ribeye Resolution open => fixed
2017-12-17 22:30 Ribeye Fixed in Version => 3.2.0
2017-12-18 12:29 Ribeye Fixed in Version 3.2.0 => 0.44.0
2017-12-18 12:29 Ribeye Object Type Station => Station
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 47004b98
2018-06-21 08:22 Ribeye Note Added: 0000974
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed